<form name="contact" method="POST" data-netlify="true" id="contact-form">
    <input name="name" type="text" placeholder="NAME" required></input>
    <input name="email" type="email" placeholder="EMAIL" required></input>
    <textarea name="message" type="text" placeholder="MESSAGE" required></textarea>
    <button type="submit" id="submit">
        <comp-button>
            SEND
        </comp-button>
    </button>
    <comp-icon id="close" img="/assets/svg-x.svg" alt="close" height="3vh"></comp-icon>
    <div style="display: none;"><input type="text" name="honeypot"></div>
    <input type="hidden" name="form-name" value="contact"/>
</form>
<!-- live-server --entry-file=/index.html -->
